# textdomain: stairsplus
@1 Stair=
@1 Corner=
@1 Slab=
@1 Wall=
@1 Panel=
@1 Microblock=
@1 Slope=
Apple Wood Stairs=
Apple Wood Corner=
Apple Wood Slab=
Apple Wood Wall=
Apple Wood Panel=
Apple Wood Microblock=
Jungle Wood Stairs=
Jungle Wood Corner=
Jungle Wood Slab=Losa de madera tropical
Jungle Wood Wall=
Jungle Wood Panel=
Jungle Wood Microblock=
Pine Wood Stairs=
Pine Wood Corner=
Pine Wood Slab=Losa de pino
Pine Wood Wall=
Pine Wood Panel=
Pine Wood Microblock=
Acacia Wood Stairs=
Acacia Wood Corner=
Acacia Wood Slab=Losa de acacia
Acacia Wood Wall=
Acacia Wood Panel=
Acacia Wood Microblock=
Birch Wood Stairs=
Birch Wood Corner=
Birch Wood Slab=
Birch Wood Wall=
Birch Wood Panel=
Birch Wood Microblock=
Stone Stairs=
Stone Corner=
Stone Slab=Losa de piedra
Stone Wall=
Stone Panel=
Stone Microblock=
Hardened Rock Stairs=
Hardened Rock Corner=
Hardened Rock Slab=
Hardened Rock Wall=
Hardened Rock Panel=
Hardened Rock Microblock=
Crumbled Stairs=
Crumbled Corner=
Crumbled Slab=
Crumbled Wall=
Crumbled Panel=
Crumbled Microblock=
Cobblestone Stairs=
Cobblestone Corner=
Cobblestone Slab=Losa de adoquines
Cobblestone Wall=
Cobblestone Panel=
Cobblestone Microblock=
Brick Stairs=
Brick Corner=
Brick Slab=Losa de ladrillos
Brick Wall=
Brick Panel=
Brick Microblock=
Iron Block Stairs=
Iron Block Corner=
Iron Block Slab=
Iron Block Wall=
Iron Block Panel=
Iron Microblock=
Steel Block Stairs=
Steel Block Corner=
Steel Block Slab=Losa de acero
Steel Block Wall=
Steel Block Panel=
Steel Microblock=
Desert Stone Stairs=
Desert Stone Corner=
Desert Stone Slab=Losa de piedra desértica
Desert Stone Wall=
Desert Stone Panel=
Desert Stone Microblock=
Glass Stairs=
Glass Corner=
Glass Slab=Losa de vidrio
Glass Wall=
Glass Panel=
Glass Microblock=
Sandstone Stairs=
Sandstone Corner=
Sandstone Slab=Losa de arenisca
Sandstone Wall=
Sandstone Panel=
Sandstone Microblock=
Stone Brick Stairs=
Stone Brick Corner=
Stone Brick Slab=Losa de ladrillos de piedra
Stone Brick Wall=
Stone Brick Panel=
Stone Brick Microblock=
